Subject: bug#20871: 25.0.50; fill-single-char-nobreak-p does not recognize a single-letter word when it is preceded by an open paren

From: Marcin Borkowski <[email-masked]>
Date: Wed, 24 Jan 2018 10:34:38 +0100

On 2018-01-15, at 14:07, Eli Zaretskii <[email-masked]> wrote:

>> From: Marcin Borkowski <[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 15 Jan 2018 06:30:20 +0100
>> 
>> I attach the patch (which is made by squashing both the commits I made).
>
> Thanks, this LGTM.  Please push to master.

Done, thanks.

(I'm afraid that I messed up the commit message, which included another
branch name I used locally - sorry for that.  Also, after the merge it
occured to me that I could have used rebase instead.  Would it be
a better idea in the future?)

Best,

-- 
Marcin Borkowski